[
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\switch_thumb_material_light.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\switch_thumb_material_light.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_search_url_text.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_search_url_text.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_disable_only_material_dark.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_primary_text_disable_only_material_dark.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\switch_thumb_material_dark.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\switch_thumb_material_dark.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_secondary_text_material_dark.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_secondary_text_material_dark.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_secondary_text_material_light.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_secondary_text_material_light.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_material_light.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_primary_text_material_light.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_material_dark.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_primary_text_material_dark.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_hint_foreground_material_light.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_hint_foreground_material_light.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_primary_text_disable_only_material_light.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_primary_text_disable_only_material_light.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\abc_hint_foreground_material_dark.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\8f9a1dd5aafe2939941f82365be5e7cf3ef3c98f\\output\\res\\color\\abc_hint_foreground_material_dark.xml"
    },
    {
        "merged": "C:\\Users\\Reda\\AndroidStudioProjects\\TRRapp\\app\\build\\intermediates\\res\\merged\\debug\\color\\design_error.xml",
        "source": "C:\\Users\\Reda\\.android\\build-cache\\363fac412972526567d8c0ed19251e2de115b95d\\output\\res\\color\\design_error.xml"
    }
]